Driftsmelding

Status: Valid
Updated: 07.05.2019
Submitter: Norwegian Mapping Authority

Details operations alert

Alert type: Information

Alert date: 07.05.2019 00:00

Effective date: 28.05.2019 00:00

The alert message:

Som ledd i økt krav til sikkerhet på applikasjonstjener fjernes støtte for utdaterte versjoner av TLS (Transport Layer Security). TLS-versjon som nå støttes er versjon 1.2 eller nyere. Dette vil gjelde for alle API-ene over Matrikkelen, WMS og WFS fra versjon 3.15 av Matrikkelen, - 28. mai 2019. Dette er også varslet i "Driftsmeldinger for Matrikkelen".